
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #231

Individual channel On/Off capability during PSF file playback

December 26, 2012 20:34 - Byron Stanoszek

Status: Rejected Start date: December 26, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/psf Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.3   

Description

This is probably beyond the scope of the Audacious player, but it would be really cool to add a plugin that shows the list of the

individual instrument channels present in the PSF song, then allow the user to turn on/off (mute) any of the channels in real-time.

History

#1 - December 28, 2012 18:59 - John Lindgren

- Category set to plugins/psf

#2 - January 29, 2017 19:54 - John Lindgren

Closing some old requests that no one has had time to implement.

#3 - January 29, 2017 19:55 - John Lindgren

- Status changed from New to Rejected
